package org.project.item.weapons;

import org.project.item.Item;

//The vampire's weapon
public class Rapier extends Weapon implements Item {
    int abilityCharge;

    public Rapier(int damage, int manaCost) {
        super(damage, manaCost);
    }
}